<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0139m000" xml:lang="de">
   <Header>
      <Title>Finanzierungsverfahren (tppdm0139m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm erstellen Sie einen Code für ein Finanzierungsverfahren und verknüpfen diesen später mit einem bestimmten Projekt.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm059.cfac">
         <Header>
            <Title>Finanzierungsverfahren</Title>
         </Header>
         <FuncDesc>In diesem Feld wird der Code angegeben, der das Finanzierungsverfahren kennzeichnet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm059.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>